/* XPM */
static const char *s_deoxyribose[] = {
    /* width height num_colors chars_per_pixel */
    "   109   102        2            1",
    /* colors */
    ". c #000000", "# c None",
    /* pixels */
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "####.#####.####....#######################################################"
    "##############....####.#####.######",
    "####.#####.###.####.######################################################"
    "#############.####.###.#####.######",
    "####.#####.##.######.#####################################################"
    "############.######.##.#####.######",
    "####.#####.##.######.#####################################################"
    "############.######.##.#####.######",
    "####.......##.######.#####################################################"
    "############.######.##.......######",
    "####.#####.##.######.#........................############################"
    "############.######.##.#####.######",
    "####.#####.##.######.########################.############################"
    "############.######.##.#####.######",
    "####.#####.###.####.#########################.############################"
    "#############.####.###.#####.######",
    "####.#####.####....##########################.############################"
    "##############....####.#####.######",
    "#############################################.############################"
    "###################################",
    "#############################################.############################"
    "###################################",
    "#############################################.###################....#####"
    "###################################",
    "#############################################.##################.####.####"
    "################.##################",
    "#############################################.#################.######.###"
    "################.##################",
    "#############################################.#################.######.###"
    "################.##################",
    "#############################################.#################.######.###"
    "################.##################",
    "#############################################.#################.######.###"
    "################.##################",
    "#############################################.#################.######.###"
    "################.##################",
    "#############################################.##################.####.####"
    "################.##################",
    "#############################################.###################....###.#"
    "################.##################",
    "#############################################.###############.##########.."
    "################.##################",
    "#############################################.##############.#############"
    "..##############.##################",
    "#############################################.############..##############"
    "#..#############.##################",
    "#############################################.###########..###############"
    "###.############.##################",
    "#############################################.##########.#################"
    "####..##########.##################",
    "#############################################.########..##################"
    "######.#########.##################",
    "#############################################.#######..###################"
    "#######..#######.##################",
    "#############################################.######.#####################"
    "########..######.##################",
    "#############################################.####..######################"
    "##########..####.##################",
    "#############################################.###.########################"
    "###########..###.##################",
    "#############################################.#..#########################"
    "#############..#.##################",
    "#############################################...##########################"
    "##############...##################",
    "#############################################.############################"
    "###################################",
    "#############################################.############################"
    "################.##################",
    "##############################################.###########################"
    "###############.###################",
    "##############################################.###########################"
    "###############.###################",
    "##############################################.###########################"
    "###############.###################",
    "##############################################..##########################"
    "##############.####################",
    "###############################################.##########################"
    "##############.####################",
    "###############################################.##########################"
    "##############.####################",
    "###############################################.##########################"
    "#############.#####################",
    "################################################.#########################"
    "#############.#####################",
    "################################################.#########################"
    "#############.#####################",
    "################################################.#########################"
    "############.######################",
    "#################################################.########################"
    "############.######################",
    "#################################################.########################"
    "############.######################",
    "#################################################.########################"
    "###########.#######################",
    "#################################################.########################"
    "###########.#######################",
    "##################################################.#######################"
    "###########.#######################",
    "##################################################.#######################"
    "##########.########################",
    "##################################################.#######################"
    "##########.########################",
    "###################################################.######################"
    "##########.########################",
    "###################################################.######################"
    "#########.#########################",
    "###################################################.######################"
    "#########.#########################",
    "###################################################..#####################"
    "#########.#########################",
    "####################################################.#####################"
    "########.##########################",
    "####################################################.#####################"
    "########.##########################",
    "####################################################.#####################"
    "########.##########################",
    "#####################################################.####################"
    "#######.###########################",
    "#####################################################....................."
    "........###########################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "#####################################################.####################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "###################################################....####.#####.########"
    "###################################",
    "##################################################.####.###.#####.########"
    "###################################",
    "#################################################.######.##.#####.########"
    "###################################",
    "#################################################.######.##.#####.########"
    "###################################",
    "#################################################.######.##.......########"
    "###################################",
    "#################################################.######.##.#####.########"
    "###################################",
    "#################################################.######.##.#####.########"
    "###################################",
    "##################################################.####.###.#####.########"
    "###################################",
    "###################################################....####.#####.########"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################",
    "##########################################################################"
    "###################################"};
/* XPM */
static const char *s_d_fructose[] = {
    /* width height num_colors chars_per_pixel */
    "   153    87        2            1",
    /* colors */
    ". c #000000", "# c None",
    /* pixels */
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "####.#####.####....####.#####.###...#####....#############################"
    "#################################....###.#####.###...#####....####.#####.#"
    "#####",
    "####.#####.###.####.###.#####.##.###.###.####.############################"
    "################################.####.##.#####.##.###.###.####.###.#####.#"
    "#####",
    "####.#####.##.######.##.#####.######.##.##################################"
    "###############################.########.#####.######.##.######.##.#####.#"
    "#####",
    "####.#####.##.######.##.#####.#####.###.##################################"
    "###############################.########.#####.#####.###.######.##.#####.#"
    "#####",
    "####.......##.######.##.......####.####.#################################."
    "...############################.########.......####.####.######.##.......#"
    "#####",
    "####.#####.##.######.##.#####.###.#####.################################.#"
    "###.###########################.########.#####.###.#####.######.##.#####.#"
    "#####",
    "####.#####.##.######.##.#####.##.######.###############################.##"
    "####.##########################.########.#####.##.######.######.##.#####.#"
    "#####",
    "####.#####.###.####.###.#####.##.#######.####.#########################.##"
    "####.###########################.####.##.#####.##.#######.####.###.#####.#"
    "#####",
    "####.#####.####....####.#####.##.....####....##########################.##"
    "####.############################....###.#####.##.....####....####.#####.#"
    "#####",
    "#######################################################################.##"
    "####.#####################################################################"
    "#####",
    "#######################################################################.##"
    "####.#####################################################################"
    "#####",
    "########################################################################.#"
    "###.##.###################################################################"
    "#####",
    "###########################################.########################..###."
    "...####..#########################.#######################################"
    "#####",
    "###########################################.######################...#####"
    "#########..#######################.#######################################"
    "#####",
    "###########################################.####################...#######"
    "###########..#####################.#######################################"
    "#####",
    "###########################################.##################...#########"
    "#############..###################.#######################################"
    "#####",
    "###########################################.################...###########"
    "###############..#################.#######################################"
    "#####",
    "###########################################.##############...#############"
    "#################..###############.#######################################"
    "#####",
    "###########################################.############...###############"
    "###################..#############.#######################################"
    "#####",
    "###########################################.##########...#################"
    "#####################..###########.#######################################"
    "#####",
    "###########################################.########...###################"
    "#######################..#########.#######################################"
    "#####",
    "###########################################.######...#####################"
    "#########################..#######.#######################################"
    "#####",
    "###########################################.####...#######################"
    "###########################..#####.#######################################"
    "#####",
    "###########################################.##...#########################"
    "#############################...##.#######################################"
    "#####",
    "###########################################....###########################"
    "###############################....#######################################"
    "#####",
    "###########################################..#############################"
    "#################################..#######################################"
    "#####",
    "###########################################..#############################"
    "#################################..#######################################"
    "#####",
    "###########################################..#############################"
    "#################################..#######################################"
    "#####",
    "###########################################.#.##########.#####.###########"
    "###############....####.#####.##.#.#######################################"
    "#####",
    "###########################################.#.##########.#####.###########"
    "##############.####.###.#####.#..#.#######################################"
    "#####",
    "###########################################.##.#########.#####.###########"
    "#############.######.##.#####.#.##.#######################################"
    "#####",
    "###########################################.##..########.#####.###########"
    "#############.######.##.#####.####.#######################################"
    "#####",
    "###########################################.###.########.......###########"
    "#############.######.##.......####.#######################################"
    "#####",
    "###########################################.###..#######.#####.###########"
    "#############.######.##.#####.####.#######################################"
    "#####",
    "###########################################.####.#######.#####.###########"
    "#############.######.##.#####.####.#######################################"
    "#####",
    "###########################################.#####.######.#####.###########"
    "##############.####.###.#####.####.#######################################"
    "#####",
    "###########################################.#####.######.#####.###########"
    "###############....####.#####.####.#######################################"
    "#####",
    "##################################################.#######################"
    "##########################################################################"
    "#####",
    "##################################################..######################"
    "##########################################################################"
    "#####",
    "########################################.#####.####.######################"
    "################################....####.#####.###########################"
    "#####",
    "########################################.#####.####..######.##############"
    "#################.#######.#####.####.###.#####.###########################"
    "#####",
    "########################################.#####.#####.######.##############"
    "#################.######.#####.######.##.#####.###########################"
    "#####",
    "########################################.#####.######.#####.##############"
    "#################.######.#####.######.##.#####.###########################"
    "#####",
    "########################################.......######.#####.##############"
    "#################.#####.######.######.##.......###########################"
    "#####",
    "########################################.#####.#######.####.##############"
    "#################.####..######.######.##.#####.###########################"
    "#####",
    "########################################.#####.#######..###.##############"
    "#################.####.#######.######.##.#####.###########################"
    "#####",
    "########################################.#####.########.###.##############"
    "#################.###.#########.####.###.#####.###########################"
    "#####",
    "########################################.#####.########..##.##############"
    "#################.###.##########....####.#####.###########################"
    "#####",
    "########################################################.##.##############"
    "#################.##.#####################################################"
    "#####",
    "#########################################################.#.##############"
    "#################.#..#####################################################"
    "#####",
    "#########################################################.#.##############"
    "#################.#.######################################################"
    "#####",
    "##########################################################..##############"
    "#################..#######################################################"
    "#####",
    "##########################################################..##############"
    "#################..#######################################################"
    "#####",
    "###########################################################..............."
    "..................########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "###########################################################.##############"
    "#################.########################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "#########################################################....####.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "########################################################.####.###.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "#######################################################.######.##.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "#######################################################.######.##.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "#######################################################.######.##.......##"
    "##############.......#####################################################"
    "#####",
    "#######################################################.######.##.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "#######################################################.######.##.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "########################################################.####.###.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "#########################################################....####.#####.##"
    "##############.#####.#####################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####",
    "##########################################################################"
    "##########################################################################"
    "#####"};
/* XPM */
static const char *s_d_glucose[] = {
    /* width height num_colors chars_per_pixel */
    "   110   110        2            1",
    /* colors */
    ". c #000000", "# c None",
    /* pixels */
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "###############################....###.#####.###...#####....####.#####.###"
    "####################################",
    "##############################.####.##.#####.##.###.###.####.###.#####.###"
    "####################################",
    "#############################.########.#####.######.##.######.##.#####.###"
    "####################################",
    "#############################.########.#####.#####.###.######.##.#####.###"
    "####################################",
    "#############################.########.......####.####.######.##.......###"
    "####################################",
    "#############################.########.#####.###.#####.######.##.#####.###"
    "####################################",
    "#############################.########.#####.##.######.######.##.#####.###"
    "####################################",
    "##############################.####.##.#####.##.#######.####.###.#####.###"
    "####################################",
    "###############################....###.#####.##.....####....####.#####.###"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "################################.#########################################"
    "####################################",
    "#####.#####.####################.#########################################"
    "##############.#####.###############",
    "#####.#####.####################...................................#######"
    "##############.#####.###############",
    "#####.#####.###################..##################################.######"
    "##############.#####.###############",
    "#####.#####.##################.#.###################################.#####"
    "##############.#####.###############",
    "#####.......#################.##.####################################.####"
    "##############.......###############",
    "#####.#####.################.###.#####################################.###"
    "##############.#####.###############",
    "#####.#####.###############.####.######################################.##"
    "##############.#####.###############",
    "#####.#####.##############.#####.#######################################.#"
    "##############.#####.###############",
    "#####.#####.#############.######.########################################."
    ".#############.#####.###############",
    "########################.#######.#########################################"
    "..##################################",
    "#######################.##################################################"
    "#..#################################",
    "######################.###################################################"
    "##..################################",
    "########.############.#######.#####.######################################"
    "###..############.##################",
    "########.###########.########.#####.######################################"
    "####..###########.##################",
    "########.##########.#########.#####.######################################"
    "#####..##########.##################",
    "########.#########.##########.#####.######################################"
    "######..#########.##################",
    "########.########.###########.......######################################"
    "#######..########.##################",
    "########.#######.############.#####.######################################"
    "########..#######.##################",
    "########.######.#############.#####.######################################"
    "#########..######.##################",
    "########.#####.##############.#####.######################################"
    "###########.#####.##################",
    "########.####.###############.#####.######################################"
    "############.####.##################",
    "########.###.#############################################################"
    "#############.###.##################",
    "########.##.##############################################################"
    "##############.##.##################",
    "########.#.###############################################################"
    "###############.#.##################",
    "########..################################################################"
    "################..##################",
    "########.#################################################################"
    "#################.##################",
    "########..################################################################"
    "################..##################",
    "########.#.###############################################################"
    "###############.#.##################",
    "########.##.##################....####.#####.##################.#####.####"
    "##############.##.##################",
    "########.###.################.####.###.#####.##################.#####.####"
    "#############.###.##################",
    "########.####.##############.######.##.#####.##################.#####.####"
    "############.####.##################",
    "########.#####.#############.######.##.#####.##################.#####.####"
    "###########.#####.##################",
    "########.######.############.######.##.......##################.......####"
    "#########..######.##################",
    "########.#######.###########.######.##.#####.##################.#####.####"
    "########..#######.##################",
    "########.########.##########.######.##.#####.##################.#####.####"
    "#######..########.##################",
    "########.#########.##########.####.###.#####.##################.#####.####"
    "######..#########.##################",
    "########.##########.##########....####.#####.##################.#####.####"
    "#####..##########.##################",
    "########.###########.#####################################################"
    "####..###########.##################",
    "########.############.####################################################"
    "###..############.##################",
    "######################.###################################################"
    "##..################################",
    "#######################.########.#################################.#######"
    "#..#################################",
    "######....####.#####.###.#######.#################################.#######"
    "..#############....####.#####.######",
    "#####.####.###.#####.####.######.#################################.######."
    ".#############.####.###.#####.######",
    "####.######.##.#####.#####.#####.#################################.#####.#"
    "#############.######.##.#####.######",
    "####.######.##.#####.######.####.#################################.####.##"
    "#############.######.##.#####.######",
    "####.######.##.......#######.###.#################################.###.###"
    "#############.######.##.......######",
    "####.######.##.#####.########.##.#################################.##.####"
    "#############.######.##.#####.######",
    "####.######.##.#####.#########.#.#################################.#.#####"
    "#############.######.##.#####.######",
    "#####.####.###.#####.##########..#################################..######"
    "##############.####.###.#####.######",
    "######....####.#####.###########...................................#######"
    "###############....####.#####.######",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "################################.#################################.#######"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "#############################.#####.############################....####.#"
    "####.###############################",
    "#############################.#####.###########################.####.###.#"
    "####.###############################",
    "#############################.#####.##########################.######.##.#"
    "####.###############################",
    "#############################.#####.##########################.######.##.#"
    "####.###############################",
    "#############################.......##########################.######.##.."
    ".....###############################",
    "#############################.#####.##########################.######.##.#"
    "####.###############################",
    "#############################.#####.##########################.######.##.#"
    "####.###############################",
    "#############################.#####.###########################.####.###.#"
    "####.###############################",
    "#############################.#####.############################....####.#"
    "####.###############################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################",
    "##########################################################################"
    "####################################"};
/* XPM */
static const char *s_ribose[] = {
    /* width height num_colors chars_per_pixel */
    "   108   101        2            1",
    /* colors */
    ". c #000000", "# c None",
    /* pixels */
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "####.#####.####....#######################################################"
    "#############....####.#####.######",
    "####.#####.###.####.######################################################"
    "############.####.###.#####.######",
    "####.#####.##.######.#####################################################"
    "###########.######.##.#####.######",
    "####.#####.##.######.#####################################################"
    "###########.######.##.#####.######",
    "####.......##.######.#####################################################"
    "###########.######.##.......######",
    "####.#####.##.######.#.......................#############################"
    "###########.######.##.#####.######",
    "####.#####.##.######.#######################.#############################"
    "###########.######.##.#####.######",
    "####.#####.###.####.########################.#############################"
    "############.####.###.#####.######",
    "####.#####.####....#########################.#############################"
    "#############....####.#####.######",
    "############################################.#############################"
    "##################################",
    "############################################.#############################"
    "##################################",
    "############################################.###################....######"
    "##################################",
    "############################################.##################.####.#####"
    "###############.##################",
    "############################################.#################.######.####"
    "###############.##################",
    "############################################.#################.######.####"
    "###############.##################",
    "############################################.#################.######.####"
    "###############.##################",
    "############################################.#################.######.####"
    "###############.##################",
    "############################################.#################.######.####"
    "###############.##################",
    "############################################.##################.####.#####"
    "###############.##################",
    "############################################.###################....######"
    "###############.##################",
    "############################################.##########################..#"
    "###############.##################",
    "############################################.##############..###########.."
    "###############.##################",
    "############################################.#############..##############"
    ".##############.##################",
    "############################################.############.################"
    "#..############.##################",
    "############################################.##########..#################"
    "##..###########.##################",
    "############################################.#########..##################"
    "####..#########.##################",
    "############################################.########.####################"
    "#####..########.##################",
    "############################################.######..#####################"
    "#######.#######.##################",
    "############################################.#####..######################"
    "########..#####.##################",
    "############################################.####.########################"
    "#########..####.##################",
    "############################################.###.#########################"
    "###########.###.##################",
    "############################################.#..##########################"
    "############..#.##################",
    "############################################...###########################"
    "#############...##################",
    "############################################.#############################"
    "##################################",
    "############################################.#############################"
    "###############.##################",
    "#############################################.############################"
    "##############.###################",
    "#############################################.############################"
    "##############.###################",
    "#############################################.############################"
    "##############.###################",
    "##############################################.###########################"
    "#############.####################",
    "##############################################.###########################"
    "#############.####################",
    "##############################################.###########################"
    "#############.####################",
    "###############################################.##########################"
    "############.#####################",
    "###############################################.##########################"
    "############.#####################",
    "###############################################.##########################"
    "############.#####################",
    "################################################.#########################"
    "###########.######################",
    "################################################.#########################"
    "###########.######################",
    "################################################..########################"
    "##########..######################",
    "#################################################.########################"
    "##########.#######################",
    "#################################################.########################"
    "##########.#######################",
    "##################################################.#######################"
    "#########.########################",
    "##################################################.#######################"
    "#########.########################",
    "##################################################.#######################"
    "#########.########################",
    "###################################################.######################"
    "########.#########################",
    "###################################################.######################"
    "########.#########################",
    "###################################################.######################"
    "########.#########################",
    "####################################################.#####################"
    "#######.##########################",
    "####################################################.#####################"
    "#######.##########################",
    "####################################################.#####################"
    "#######.##########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################....................."
    ".......###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "#####################################################.####################"
    "######.###########################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "###################################################....####.#####.########"
    "####....####.#####.###############",
    "##################################################.####.###.#####.########"
    "###.####.###.#####.###############",
    "#################################################.######.##.#####.########"
    "##.######.##.#####.###############",
    "#################################################.######.##.#####.########"
    "##.######.##.#####.###############",
    "#################################################.######.##.......########"
    "##.######.##.......###############",
    "#################################################.######.##.#####.########"
    "##.######.##.#####.###############",
    "#################################################.######.##.#####.########"
    "##.######.##.#####.###############",
    "##################################################.####.###.#####.########"
    "###.####.###.#####.###############",
    "###################################################....####.#####.########"
    "####....####.#####.###############",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################",
    "##########################################################################"
    "##################################"};
